/* Begin Additional CSS Styles */
.art-logo-text {
margin-top: -10px;
}

.newsdate {
padding: 5px;
width: 40px;
height: 40px;
float: left;
text-align:center;
margin-right: 10px;
margin-bottom: 10px;
}

.art-blockheader .t, .art-vmenublockheader .t {white-space: nowrap;}

h1 , h2, h3, h4, h5, h6 {
	color: #041e42 !important;
	border-top-color: #041e42 !important;
}

font, .rs_calendar_arrows_module {
	color: #041e42 !important;
}

/* Rs Events */
#rs_event_show {
  padding-left:15px;
}

/* rev slider */
.tp-caption span, .tp-caption {
    font-family: 'Oswald', sans-serif !important;
    font-size: 40px !important;
    line-height: 40px !important;
    font-weight: 700 !important;
}

/* Rss module */
.art-rss-tag-icon::before {
	content: "\f09e";
	font-family: "FontAwesome";
	color: #FF8200;
	font-size: 18px;
}

body {
  background-color: #FFF;
}

.navbar-default{
  background-color: #FFF;
}
h1, h2, h3, h4, h5, h6, .site-title {
	font-family: 'Oswald', sans-serif;
	color: #000;
}

.caption p{
  font-size: 18px;
  line-height: 30px;
  color: #555;
}
    

/* thumbnails with captions */
.caption {
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 20px;
}

/* homepage */
.homepage-col {
  padding: 0px 15px 15px 15px;
  border: 1px solid #95989A;
}

.border{
  padding: 0px 15px 15px 15px;
  border: 1px solid #95989A
}
#main #container {
  background-color: inherit;
}

/* text layer */
.title-bar {
    border-left: 20px solid #ED8100;
    height: 50px;
    margin-left: 50px;
}

.small-title-bar {
  	border-left: 20px solid #ED8100;
  	height: 50px;
}

/* footer */
#copy {
  background-color: #051749;
}

#copy li {
  float:left;
  padding-right:70px;
}

#copy a {
  color: #fff;
}

.myclass1 a {
  padding-right:10px;
  padding-left:10px;
}

.myclass2 a {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
}

/* header */
.headerMain a h1 {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 26px !important;
}
.navigation:before {
  content: 'COLLEGE ASSISTANCE MIGRANT PROGRAM';
  color: #091E43;
  float: left;
  margin-left:15px;
  font-size: 24px;
  font-weight: 700;
}

.header{
  line-height: 35px;
}
.navbar-default .navbar-nav > li > a {
	color: #091E43;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
}
.navbar-default {
	border: 0px;
}

/* footer */
#footer {
  background-color: #F4F4F4;
}

/* contact us form */
.alert-error, button[data-dismiss="alert"] {
  color:red !important;
}
.contact {
  background: white;
  padding: 40px;
}

/* applicaiton form */
.hasPopover, .hasTooltip {
  display: block !important;
}
.bfBlock section {
  background-color: white;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.bfSubmitButton, .btn.btn-primary.validate {
  padding: 15px 60px 15px 60px;
  background-color: #ED8100;
  color: white;
  border: none;
  font-weight: 700;
  font-size:16px
  border-radius: 0px;
}
#main-box > div:nth-child(1) > div:nth-child(5) > span:nth-child(1){
  color: #fff;
}
.bfClearfix {
  padding: 20px;
  background-color: #fff;
}

/*Rs forms */
div.popover-content, h3.popover-title, .popover {
  background: #002147;
  color: #fff !important;
  border-color: #002147;
}
.rsform-block-captcha {
  visibility: hidden;
}
div.arrow:after {
  border-top-color: #002147 !important;
}

a:focus, a:hover {
    text-decoration: none;
}

#menu101 {
 display: none !important;
}

.menu-padding {
    padding-right:15px !important;;
}

.megacss.last > a > img {
	margin-left: 7px;
	margin-top: 3px;
	width: 21px;
}
/* login form */
.form-horizontal .control-label {
	text-align: left;
}

/* forms pagination */
.art-pager span, .art-pager a {
  float:left !important;
  padding: 2px 6px !important;
  border: 1px solid #eee !important;
}
.pagination {
  display: block;
  padding-top: 10px;
}
.directoryActions img  {
  max-width: initial;
}